type: google.api.Service
config_version: 3
name: gsuiteaddons.googleapis.com
title: Google Workspace Add-ons API

apis:
- name: google.cloud.gsuiteaddons.v1.GSuiteAddOns

authentication:
  rules:
  - selector: 'google.cloud.gsuiteaddons.v1.GSuiteAddOns.*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
